# Translation of Plugins - 404 to 301 &#8211; Redirect, Log and Notify 404 Errors - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - 404 to 301 &#8211; Redirect, Log and Notify 404 Errors - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-09-24 12:45:00+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - 404 to 301 &#8211; Redirect, Log and Notify 404 Errors - Stable (latest release)\n"

#: includes/admin/views/settings.php:77
msgid "If you disable URL guessing, it will stop WordPress from autocorrecting incorrect URLs. %1$sLearn more%2$s about canonical redirect."
msgstr "Falls du die URL-Auto-Vervollständigung deaktivierst, wird WordPress inkorrekte URLs nicht mehr korrigieren. %1$sMehr erfahren%2$s über Auto-Vervollständigung."

#: includes/admin/views/settings.php:74
msgid "Disable URL guessing"
msgstr "URL-Auto-Vervollständigung deaktivieren"

#: includes/admin/class-jj4t3-admin.php:481
msgid "I already did"
msgstr "Habe ich bereits"

#: includes/admin/class-jj4t3-admin.php:478
msgid "Nope, maybe later"
msgstr "Nein, später vielleicht"

#: includes/admin/class-jj4t3-admin.php:475
msgid "Ok, you deserve it"
msgstr "Ok, es ist verdient"

#: includes/admin/class-jj4t3-admin.php:468
msgid "there"
msgstr "dort"

#: includes/admin/class-jj4t3-admin.php:467
msgid "Hey %1$s, I noticed you've been using %2$s404 to 301%3$s for more than 1 week – that’s awesome! Could you please do me a BIG favor and give it a 5-star rating on WordPress? Just to help us spread the word and boost our motivation."
msgstr "Hey %1$s, du benutzt %2$s404 to 301%3$s seit über einer Woche – das ist toll! Könntest du mir bitte einen RIESEN-Gefallen tun und eine 5-Sterne-Bewertung auf WordPress abgeben? Einfach, um unser Plugin bekannter zu machen und unsere Motivation zu erhöhen."

#: includes/admin/class-jj4t3-log-listing.php:390
msgid "Ah! You are so clean that you still got ZERO errors."
msgstr "Ah! Hier ist es so sauber, dass du bisher NULL Fehler hast."

#: includes/public/class-jj4t3-404-email.php:213
msgid "Alert sent by the %s404 to 301%s plugin for WordPress."
msgstr "Warnung gesendet von dem %s404 to 301%s-Plugin für WordPress."

#. Plugin Name of the plugin
msgid "404 to 301 - Redirect, Log and Notify 404 Errors"
msgstr "404 to 301 - Redirect, Log and Notify 404 Errors"

#. Author URI of the plugin
msgid "https://duckdev.com/"
msgstr "https://duckdev.com/"

#: includes/public/class-jj4t3-404-email.php:208
msgid "Referral Page"
msgstr "Verweisende Seite"

#: includes/public/class-jj4t3-404-email.php:203
msgid "Time"
msgstr "Zeit"

#: includes/functions/jj4t3-general-functions.php:285
msgid "307 Redirect"
msgstr "307 Redirect"

#: includes/functions/jj4t3-general-functions.php:284
msgid "302 Redirect"
msgstr "302 Redirect"

#: includes/functions/jj4t3-general-functions.php:283
msgid "301 Redirect (SEO)"
msgstr "301 Redirect (SEO)"

#: includes/admin/views/settings.php:97
msgid "Save settings"
msgstr "Einstellungen speichern"

#: includes/admin/views/settings.php:56
msgid "Enter any url (including http://)"
msgstr "Beliebige URL eingeben (inklusive http://)"

#: includes/admin/views/settings.php:49
msgid "You can <a href=\"%s\" target=\"_blank\">create a custom 404</a> page and assign that page here."
msgstr "Du kannst <a href=\"%s\" target=\"_blank\">eine individuelle 404-Seite erstellen</a> und diese Seite hier zuordnen."

#: includes/admin/views/custom-redirect.php:59
msgid "Select redirect type to override default one."
msgstr "Umleitungstyp auswählen, um den Standard zu übergehen."

#: includes/admin/views/custom-redirect.php:32
msgid "Email alert"
msgstr "E-Mail-Warnmeldung"

#: includes/admin/views/custom-redirect.php:24
msgid "Error logging"
msgstr "Fehlerprotokollierung"

#: includes/admin/views/custom-redirect.php:20
#: includes/admin/views/custom-redirect.php:28
#: includes/admin/views/custom-redirect.php:36
msgid "Disable"
msgstr "Deaktivieren"

#: includes/admin/views/custom-redirect.php:19
#: includes/admin/views/custom-redirect.php:27
#: includes/admin/views/custom-redirect.php:35
msgid "Enable"
msgstr "Aktivieren"

#: includes/admin/views/admin.php:21
msgid "by <a href=\"%s\">Joel James</a>"
msgstr "by <a href=\"%s\">Joel James</a>"

#: includes/admin/class-jj4t3-log-listing.php:724
msgid "Group by"
msgstr "Anordnen nach"

#: includes/admin/class-jj4t3-log-listing.php:688
msgid "Delete All (Keep redirects)"
msgstr "Alle löschen (Umleitungen behalten)"

#: includes/admin/class-jj4t3-log-listing.php:333
msgid "Customization"
msgstr "Anpassung"

#: includes/admin/class-jj4t3-admin.php:175
msgid "404 Errors"
msgstr "404-Fehler"

#: includes/admin/class-jj4t3-log-listing.php:330
#: includes/functions/jj4t3-general-functions.php:319
msgid "From"
msgstr "Von"

#: includes/admin/class-jj4t3-log-listing.php:328
#: includes/functions/jj4t3-general-functions.php:317
msgid "Date"
msgstr "Datum"

#: includes/admin/class-jj4t3-log-listing.php:619
msgid "Customize"
msgstr "Anpassen"

#: includes/admin/views/custom-redirect.php:66
msgid "Save Redirect"
msgstr "Umleitung speichern"

#: includes/admin/views/custom-redirect.php:43
msgid "Enter the url if you want to set custom redirect for above 404 path. Enter the full url including http://. Leave empty if you want to follow default settings."
msgstr "Gib die URL ein, falls du eine individuelle Umleitung für den obigen 404-Pfad einstellen willst. Gib die vollständige URL inklusive http:// ein. Leer lassen, falls du mit den Standardeinstellungen zufrieden bist."

#: includes/admin/views/custom-redirect.php:12
msgid "Redirecting from"
msgstr "Umleitung von"

#: includes/admin/views/settings.php:41
msgid "You can override this by setting individual custom redirects from error logs list."
msgstr "Du kannst dies übergehen, indem du individuelle Umleitungen in der Fehlerprotokoll-Liste einstellst."

#: includes/admin/class-jj4t3-admin.php:149
msgid "Custom Redirect"
msgstr "Individuelle Umleitung"

#: includes/admin/class-jj4t3-log-listing.php:617
#: includes/admin/views/custom-redirect.php:18
#: includes/admin/views/custom-redirect.php:26
#: includes/admin/views/custom-redirect.php:34
msgid "Default"
msgstr "Standard"

#: includes/admin/class-jj4t3-admin.php:193
msgid "404 Settings"
msgstr "404-Einstellungen"

#: includes/admin/class-jj4t3-log-listing.php:687
msgid "Delete All"
msgstr "Alles löschen"

#: includes/admin/class-jj4t3-log-listing.php:686
msgid "Delete Selected"
msgstr "Lösche ausgewählten Eintrag."

#: includes/admin/class-jj4t3-log-listing.php:475
msgid "Delete"
msgstr "﻿Löschen"

#: includes/admin/class-jj4t3-log-listing.php:473
msgid "Are you sure you want to delete this item?"
msgstr "Bist du sicher, dass du dieses Element löschen willst?"

#: includes/admin/class-jj4t3-log-listing.php:45
msgid "404 Error Log"
msgstr "404-Fehlerprotokoll"

#: includes/admin/class-jj4t3-admin.php:229
msgid "Error Logs"
msgstr "Fehlerprotokolle"

#: includes/admin/views/settings.php:92
msgid "If you want to exclude few paths from error logs, enter here. One per line."
msgstr "Falls du einige Pfade von den Fehlerprotokollen ausschließen willst, gib diese hier ein. Ein Pfad pro Zeile."

#: includes/admin/views/settings.php:89
msgid "Exclude paths"
msgstr "Pfade ausschließen"

#. Author of the plugin
msgid "Joel James"
msgstr "Joel James"

#. Description of the plugin
msgid "Automatically redirect all <strong>404 errors</strong> to any page using <strong>301 redirect for SEO</strong>. You can <strong>redirect and log</strong> every 404 errors. No more 404 errors in Webmaster tool."
msgstr "Leitet automatisch alle <strong>404 Fehler</strong> zu irgendeiner Seite mit einer <strong>301 Weiterleitung für die SEO</strong>. Du kannst jeden 404 <strong>weiterleiten und protokollieren</strong>. In Webmaster Tools keine 404 Fehler mehr."

#. Plugin URI of the plugin
msgid "https://duckdev.com/products/404-to-301/"
msgstr "https://duckdev.com/products/404-to-301/"

#: includes/public/class-jj4t3-404-email.php:141
msgid "Snap! One more 404 on "
msgstr "Snap! Nur noch eine 404"

#: includes/public/class-jj4t3-404-email.php:189
msgid "Bummer! You have one more 404"
msgstr "Bummer! Du hast keine 404 mehr"

#: includes/admin/views/settings.php:85
msgid "Change the recipient email address for error log notifications."
msgstr "Die Empfänger-E-Mail-Adresse für Fehlerprotokoll-Benachrichtigungen ändern."

#: includes/admin/views/settings.php:81
msgid "Email address"
msgstr "E-Mail-Adresse"

#: includes/admin/views/settings.php:70
msgid "If you check this, an email will be sent on every 404 log on the admin email account."
msgstr "Falls du dies auswählst, wird nach jeder 404-Meldung eine E-Mail an das Admin-E-Mail-Konto geschickt."

#: includes/admin/views/settings.php:67
msgid "Email notifications"
msgstr "E-Mail Benachrichtigung"

#: includes/admin/views/settings.php:63
msgid "Enable/Disable Logging"
msgstr "Protokollierung aktivieren/deaktivieren"

#: includes/admin/views/settings.php:60
msgid "Log 404 Errors"
msgstr "404-Fehler protokollieren"

#: includes/admin/views/settings.php:48
msgid "The default 404 page will be replaced by the page you choose in this list."
msgstr "Die Standard-404-Seite wird durch die Seite ersetzt, die du aus dieser Liste wählst."

#: includes/admin/views/settings.php:45
msgid "Select the page"
msgstr "Wähle die Seite"

#: includes/admin/views/settings.php:40
msgid "To disable redirect"
msgstr "Um die Weiterleitung zu deaktivieren"

#: includes/admin/views/settings.php:39
msgid "Redirect 404 requests to a specific URL"
msgstr "404-Anfragen zu einer bestimmten URL umleiten"

#: includes/admin/views/settings.php:38
msgid "Select any WordPress page as a 404 page"
msgstr "Eine beliebige WordPress-Seite als 404-Seite auswählen"

#: includes/admin/views/settings.php:36 includes/admin/views/settings.php:40
msgid "No Redirect"
msgstr "Keine Weiterleitung"

#: includes/admin/views/settings.php:35 includes/admin/views/settings.php:39
#: includes/admin/views/settings.php:53
msgid "Custom URL"
msgstr "Benutzerdefinierte URL"

#: includes/admin/views/settings.php:34 includes/admin/views/settings.php:38
msgid "Existing Page"
msgstr "Vorhandene Seite"

#: includes/admin/views/custom-redirect.php:40
#: includes/admin/views/settings.php:31
msgid "Redirect to"
msgstr "Weiterleitung auf"

#: includes/admin/views/settings.php:25
msgid "about these redirect types"
msgstr "über diese Weiterleitungstypen"

#: includes/admin/views/settings.php:25
msgid "Learn more"
msgstr "Erfahre mehr"

#: includes/admin/views/custom-redirect.php:16
#: includes/functions/jj4t3-general-functions.php:322
msgid "Redirect"
msgstr "Weiterleitung"

#: includes/admin/views/custom-redirect.php:52
#: includes/admin/views/settings.php:18
msgid "Redirect type"
msgstr "Weiterleitungstyp"

#: includes/admin/class-jj4t3-log-listing.php:729
msgid "Apply"
msgstr "Anwenden"

#: includes/admin/class-jj4t3-log-listing.php:332
#: includes/functions/jj4t3-general-functions.php:321
msgid "User Agent"
msgstr "User Agent"

#: includes/admin/class-jj4t3-log-listing.php:331
#: includes/functions/jj4t3-general-functions.php:320
#: includes/public/class-jj4t3-404-email.php:198
msgid "IP Address"
msgstr "IP-Adresse"

#: includes/admin/class-jj4t3-log-listing.php:329
#: includes/functions/jj4t3-general-functions.php:318
#: includes/public/class-jj4t3-404-email.php:193
msgid "404 Path"
msgstr "404-Pfad"

#: includes/admin/class-jj4t3-admin.php:384
msgid "Logs"
msgstr "Protokolle"

#: includes/admin/class-jj4t3-admin.php:383 includes/admin/views/admin.php:27
msgid "Settings"
msgstr "Einstellungen"

#: includes/admin/class-jj4t3-admin.php:314 includes/admin/views/admin.php:21
msgid "404 to 301"
msgstr "404 zu 301"

#: includes/admin/class-jj4t3-admin.php:192
msgid "404 to 301 Settings"
msgstr "404-zu-301-Einstellungen"

#: includes/admin/class-jj4t3-admin.php:174
#: includes/admin/class-jj4t3-admin.php:255
#: includes/admin/class-jj4t3-log-listing.php:46
msgid "404 Error Logs"
msgstr "404-Fehlerprotokoll"